<!-- This file was generated by pybib2web, version 0.7.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Index of Publications</h2>

<h3 id="years">Selection by year</h3>
<ul>
<li><a href="Year/2022.html">2022</a></li>
<li><a href="Year/2021.html">2021</a></li>
<li><a href="Year/2020.html">2020</a></li>
<li><a href="Year/2019.html">2019</a></li>
<li><a href="Year/2018.html">2018</a></li>
<li><a href="Year/2017.html">2017</a></li>
<li><a href="Year/2016.html">2016</a></li>
<li><a href="Year/2015.html">2015</a></li>
<li><a href="Year/2014.html">2014</a></li>
<li><a href="Year/2013.html">2013</a></li>
<li><a href="Year/2012.html">2012</a></li>
<li><a href="Year/2011.html">2011</a></li>
<li><a href="Year/2010.html">2010</a></li>
<li><a href="Year/2009.html">2009</a></li>
<li><a href="Year/2008.html">2008</a></li>
<li><a href="Year/2007.html">2007</a></li>
<li><a href="Year/2006.html">2006</a></li>
<li><a href="Year/2005.html">2005</a></li>
<li><a href="Year/2004.html">2004</a></li>
<li><a href="Year/2003.html">2003</a></li>
<li><a href="Year/2001.html">2001</a></li>
<li><a href="Year/2000.html">2000</a></li>
<li><a href="Year/1999.html">1999</a></li>
<li><a href="Year/1998.html">1998</a></li>
</ul>
<h3 id="categories">Selection by category</h3>
<ul>
<li><a href="Category/conferences.html">Articles in conference or workshop proceedings</a></li>
<li><a href="Category/articles.html">Articles in journal or book chapters</a></li>
</ul>
<h3 id="authors">Selection by author</h3>
<ul>
<li><a href="Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></li>
<li><a href="Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></li>
<li><a href="Author/FRIEDBERGER-K.html"><span class="firstname">Karlheinz</span> <span class="lastname">Friedberger</span></a></li>
<li><a href="Author/HOLZNER-S.html"><span class="firstname">Stephan</span> <span class="lastname">Holzner</span></a></li>
<li><a href="Author/JAKOBS-M.html"><span class="firstname">Marie-Christine</span> <span class="lastname">Jakobs</span></a></li>
<li><a href="Author/KANAV-S.html"><span class="firstname">Sudeep</span> <span class="lastname">Kanav</span></a></li>
<li><a href="Author/KEREMOGLU-ME.html"><span class="firstname">M. Erkan</span> <span class="lastname">Keremoglu</span></a></li>
<li><a href="Author/LEMBERGER-T.html"><span class="firstname">Thomas</span> <span class="lastname">Lemberger</span></a></li>
<li><a href="Author/LÖWE-S.html"><span class="firstname">Stefan</span> <span class="lastname">Löwe</span></a></li>
<li><a href="Author/SPIESSL-M.html"><span class="firstname">Martin</span> <span class="lastname">Spiessl</span></a></li>
<li><a href="Author/WENDLER-P.html"><span class="firstname">Philipp</span> <span class="lastname">Wendler</span></a></li>
</ul>
<h3 id="research_interests">Selection by research interest</h3>
<ul>
<li><a href="Keyword/BAM.html">BAM</a></li>
<li><a href="Keyword/BDD.html">BDD</a></li>
<li><a href="Keyword/BLAST.html">BLAST</a></li>
<li><a href="Keyword/BENCHMARKING.html">Benchmarking</a></li>
<li><a href="Keyword/CPACHECKER.html">CPAchecker</a></li>
<li><a href="Keyword/CLOUD-BASED-SOFTWARE-VERIFICATION.html">Cloud-Based Software Verification</a></li>
<li><a href="Keyword/COMPETITION-ON-SOFTWARE-TESTING-TEST-COMP-REPORT.html">Competition on Software Testing (Test-Comp Report)</a></li>
<li><a href="Keyword/COMPETITION-ON-SOFTWARE-TESTING-TEST-COMP.html">Competition on Software Testing (Test-Comp)</a></li>
<li><a href="Keyword/COMPETITION-ON-SOFTWARE-VERIFICATION-SV-COMP-REPORT.html">Competition on Software Verification (SV-COMP Report)</a></li>
<li><a href="Keyword/COMPETITION-ON-SOFTWARE-VERIFICATION-SV-COMP.html">Competition on Software Verification (SV-COMP)</a></li>
<li><a href="Keyword/DFG-COOP.html">DFG-COOP</a></li>
<li><a href="Keyword/FORMAL-VERIFICATION-OF-REAL-TIME-SYSTEMS.html">Formal Verification of Real-Time Systems</a></li>
<li><a href="Keyword/INTERFACES-FOR-COMPONENT-BASED-DESIGN.html">Interfaces for Component-Based Design</a></li>
<li><a href="Keyword/JAVASMT.html">JavaSMT</a></li>
<li><a href="Keyword/PJBDD.html">PJBDD</a></li>
<li><a href="Keyword/SOFTWARE-MODEL-CHECKING.html">Software Model Checking</a></li>
<li><a href="Keyword/SOFTWARE-TESTING.html">Software Testing</a></li>
<li><a href="Keyword/STRUCTURAL-ANALYSIS-AND-COMPREHENSION.html">Structural Analysis and Comprehension</a></li>
<li><a href="Keyword/WITNESS-BASED-VALIDATION.html">Witness-Based Validation</a></li>
<li><a href="Keyword/WITNESS-BASED-VALIDATION-MAIN.html">Witness-Based Validation (main)</a></li>
</ul>
<h3 id="fundings">Selection by funding</h3>
<ul>
<li><a href="Funding/DFG-CONVEY.html">DFG-CONVEY</a></li>
<li><a href="Funding/DFG-COOP.html">DFG-COOP</a></li>
</ul>
<h3 id="complete">Complete list of publications</h3>
<ul>
<li><a href="All/index.html">Complete list of publications as a single HTML page</a></li>
</ul><footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.7.dev0</footer>